﻿#fancybox-wrap
{
    z-index: 7001 !important;
}

.gallery
{
    padding-bottom: 10px;
    max-width: 100%;
    width: 100%;
}

.pika-imgnav a
{
    position: absolute;
    text-indent: -5000px;
    display: block;
    z-index: 3;
}
.pika-imgnav a.previous
{
    background: url("/common/images/pikachoose_rotator/prev.png") no-repeat left 45%;
    height: 325px;
    width: 50px;
    top: 10px;
    left: 10px;
    cursor: pointer;
}
.pika-imgnav a.next
{
    background: url("/common/images/pikachoose_rotator/next.png") no-repeat right 45%;
    height: 325px;
    width: 50px;
    top: 10px;
    right: 10px;
    cursor: pointer;
}
.pika-imgnav a.play
{
    background: url("/common/images/pikachoose_rotator/play.png") no-repeat 0% 50%;
    height: 50px;
    width: 50px;
    bottom: 0;
    right: 0;
    cursor: pointer;
}
.pika-imgnav a.pause
{
    background: url("/common/images/pikachoose_rotator/pause.png") no-repeat 0% 50%;
    height: 50px;
    width: 50px;
    bottom: 0;
    right: 0;
    cursor: pointer;
}

.pika-stage img
{
    width: auto;
    max-width: 100%;
    height: auto;
    border: 0;
    max-height: 100%;
}

/*if you just want to adjust the size of the stage and the thumbnails, you can do so by editing the following lines: */
.pika-thumbs li
{
    width: 144px;
    height: 74px;
}

.pika-stage
{
    width: 650px;
}

.pika-stage
{
    width: 98% !important;
    max-width: 100% !important;
    padding-right: 0px !important;
}




@font-face
{
    font-family: 'ZilSlab';
    src: url('/wp-content/themes/pikachoose/zil-webfont.eot');
    src: url('/wp-content/themes/pikachoose/zil-webfont.eot?#iefix') format('embedded-opentype'), url('/wp-content/themes/pikachoose/zil-webfont.woff') format('woff'), url('/wp-content/themes/pikachoose/zil-webfont.ttf') format('truetype'), url('/wp-content/themes/pikachoose/zil-webfont.svg#ZilSemiSlabRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

.pikachoose
{
    width: 100%;
}

.pika-stage
{
    position: relative;
    background: #fafafa;
    border: 1px solid #e5e5e5;
    padding: 10px 10px 10px 10px;
    text-align: center;
    height: 350px !important;
}

/*if you change the padding on pika-stage you must adjust the top left of this to match! */
.pika-stage .main-image
{
    position: absolute;
    top: 10px;
    left: 10px;
}
.pika-stage .pika-aniwrap
{
    position: absolute;
    top: 10px;
    left: 0px;
}
.pika-stage .pika-aniwrap
{
    width: 100%;
}
.pika-stage .pika-ani
{
    position: relative;
    display: none;
    z-index: 2;
    margin: 0 auto;
}

.pika-stage .caption
{
    position: absolute;
    background: #000;
    background: rgba(0,0,0,0.5);
    border: 1px solid #141414;
    font-size: 11px;
    color: #fafafa;
    padding: 10px;
    text-align: right;
    bottom: 15px;
    right: 10px;
}
.pika-stage .caption p
{
    padding: 0;
    margin: 0;
    line-height: 14px;
}

.pika-imgnav a
{
    position: absolute;
    text-indent: -5000px;
    display: block;
    z-index: 3;
}
.pika-imgnav a.previous
{
    height: 100%;
    width: 50px;
    top: 10px;
    left: 10px;
    cursor: pointer;
}
.pika-imgnav a.next
{
    height: 100%;
    width: 50px;
    top: 10px;
    right: 10px;
    cursor: pointer;
}
.pika-imgnav a.play
{    
    width: 44px;
    top: 0;
    right: 0;    
    cursor: pointer;
    z-index: 7003;
}
.pika-imgnav a.pause
{
    width: 44px;
    top: 0;
    right: 0; 
    cursor: pointer;
    z-index: 7003;
}

.pika-textnav
{
    display: none;
}

.pika-thumbs
{
    margin: 10px 0 0 17px;
    padding: 0;
    overflow: hidden;
}
.pika-thumbs li
{
    float: left;
    list-style-type: none;
    padding: 3px;
    margin: 0 5px;
    background: #fafafa;
    border: 1px solid #e5e5e5;
    cursor: pointer;
}
.pika-thumbs li:last
{
    margin: 0;
}
.pika-thumbs li .clip
{
    position: relative;
    height: 100%;
    text-align: center;
    vertical-align: center;
    overflow: hidden;
}

/*for the tool tips*/
.pika-tooltip
{
    font-size: 12px;
    position: absolute;
    color: white;
    padding: 3px;
    background-color: rgba(0,0,0,0.7);
    border: 3px solid black;
    max-width: 540px;
    height: 30px;
    overflow: hidden;
}
.pika-counter
{
    position: absolute;
    bottom: 25px;
    left: 15px;
    color: white;
    background: rgba(0,0,0,0.7);
    font-size: 11px;
    padding: 3px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}


/* jCarousel Styles */
/*if you're not using the carousel you can delete everything below this */
.jcarousel-skin-pika .jcarousel-container-horizontal
{
    padding: 15px 20px;
}
.jcarousel-skin-pika .jcarousel-clip-horizontal
{
    height: 90px;
    width: 485px;
}
.jcarousel-skin-pika .jcarousel-item-horizontal
{
    margin-right: 10px;
}

#sidead
{
    width: 160px;
    height: 100%;
    position: absolute;
    top: 0;
    right: 0;
}

body .one .bsa_it_ad, #bsap_1258380, .one
{
    height: 290px;
    margin-top: 65px;
}

not-loaded
{
 display:block;   
}

/*old slideshow*/
.ActiveSlide
    {
        color: red;
    }
    .InActiveSlide
    {
        color: black;
    }
    
    .slideshow img
    {        
        max-width: 100%;
        width: 100%;
    }
    
    .simple img
    {
        max-width: 100%;
        width: 100%;
    }

.tag {
    float: left;
    position: absolute;
    left: 0px;
    top: 0px;
    z-index: 1000;
    xbackground-color: #92AD40;
    padding: 0px;
    color: #00000;
    font: 11px Arial;
}


@media (max-width: 640px) {
    .gallery .pika-thumbs li {
        xfloat: none !important;
    }

    .pika-list
    {
        height:200px;
        overflow:scroll;
    }

    .pika-stage {
        padding: 0px 0px 0px 0px;
    }

}
